<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.Tw5gSyncDao" >

    
    <select id="getSyncproduc" parameterType="String" resultType="String">
       select syncspid from TB_tw_5gsync_config where 1=1
	    and  spid=#{spid} and status = '0'
    </select>

	<select id="getNo" resultType="String" >
       SELECT TO_CHAR(SYSDATE,'yyyyMMddhh24miss')||SEQ_COMMON6.nextval SENO FROM DUAL       
    </select>

</mapper>